MOUNT_EXT2FS(8)

NAME
mount_ext2fs - mount an ext2fs file system

SYNOPSIS
mount_ext2fs [-o options] special node

DESCRIPTION
The mount_ext2fs command attaches an ext2fs file system special device on to the file system tree at the point node. This command is invoked by mount(8) when using the syntax

mount [options] -t ext2fs special node

The special device must correspond to a partition registered in the disklabel(5).

This command is normally executed by mount(8) at boot time.

The options are as follows:

-o options
    Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), disklabel(5), fstab(5), disklabel(8), mount(8), umount(8)

HISTORY
The mount_ext2fs function first appeared in FreeBSD 2.2.